/* 
* This is a custom stylesheet,
* however it is recommended that if you would like to edit theme code that you do so in a child theme:
* http://codex.wordpress.org/Child_Themes
*/

.wpcf7-form input[type="text"], .wpcf7-form input[type="email"], .wpcf7-form input[type="tel"], .wpcf7-form textarea
{
	padding:5px;
	border:1px solid #ccc;
	min-width:50%;
}

.wpcf7-form input[type="submit"]
{
	background: #005599;
	color:#fff;
	padding:8px 18px;
	border:none;
	font-size:18px
	cursor:pointer;
}

#sidebar aside h5
{
	margin-bottom: 30px;
}

body.home #sidebar
{
	margin-bottom: 100px;
}
